Subject: To use both SSLCACertificatePath and SSLCACertificateFile or either one.

From: Jimmy Lantz <[email-masked]>
Date: Tue, 25 Jun 2002 11:29:01 +0200

Hi
I' read a post about  Client Certificates=

"You really shouldn't mix SSLCACertificatePath and SSLCACertificateFile one 
of them should be enough. I'm assuming that you also have stuff like 
SSLEngine on and SSLVerifyClient require in the right places in your 
config. vh Mads Toftum "

But the docs states
This can be used alternatively and/or additionally to SSLCACertificatePath.

Which is to be prefered?
My path is all set up but should I add the file as well?
What are the Pros / Cons for doing either thing?

TIA
Jim.
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]